Subject: Forum activity on: Breaking apart a file for stencilling
From: [email-masked]
To: [email-masked]
Date: Mon, 03 Mar 2025 08:44:21 -0000

Dear Adriana calderón,

A new post on the topic "Breaking apart a file for stencilling" by Devids1:
---
Hi everyone,  I would need to stencil this logo as I want to paint it on a small piece of leather. What is the right procedure to break this logo apart so I can have a full gear, full wing etc? When I break it apart after tracing a bitmap, I end up having multiple pieces and missing parts due to the overlapping.  TIADevid
----
Link: http://www.inkscape.org/forums/questions/breaking-apart-a-file-for-stencilling/#c78370

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.